package com.rehome.meetingbook.bean;

import java.util.List;

/**
 * Create By HuangWenFei
 * 创建日期：2022-12-20 16:48
 * 描述：
 */

public class AppointmentDateListBean {
    private String Total;
    private List<RowsBean> Rows;

    public String getTotal() {
        return Total;
    }

    public void setTotal(String Total) {
        this.Total = Total;
    }

    public List<RowsBean> getRows() {
        return Rows;
    }

    public void setRows(List<RowsBean> Rows) {
        this.Rows = Rows;
    }

    public static class RowsBean {

        //预约日期（格式：yyyy-MM-dd）
        private String yyrq;
        //预约日期（格式：yyyy-M-d）
        private String yyrq2;
        //预约总人数
        private String rs;

        public String getYyrq() {
            return yyrq;
        }

        public void setYyrq(String yyrq) {
            this.yyrq = yyrq;
        }

        public String getYyrq2() {
            return yyrq2;
        }

        public void setYyrq2(String yyrq2) {
            this.yyrq2 = yyrq2;
        }

        public String getRs() {
            return rs;
        }

        public void setRs(String rs) {
            this.rs = rs;
        }
    }
}